#wb_header { background: transparent none repeat scroll left top; height: 133px; }
#wb_header { height: 133px; }
#wb_main { background: transparent none repeat scroll left top; height: 340px; }
#wb_main { height: 340px; }
#wb_footer { background: transparent none repeat scroll left top; height: 200px; }
#wb_footer { height: 200px; }
body { background: transparent url("../gallery_gen/ed3a0edb58387116f3b96399f1ad6344.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 3569px; }
.root { width: 992px; height: 3569px; overflow: visible; }
#wb_element_instance8 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 248; }
#wb_element_instance8 ul { background: transparent none no-repeat scroll left top; border: 1px none #ffffff; }
#wb_element_instance8, #wb_element_instance8 ul { text-align: center; }
#wb_element_instance8 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance8 li { margin: 0px 0px 0px 0px; }
#wb_element_instance8 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 13px 20px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f0a12b; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance8 li:hover > a, #wb_element_instance8 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #e6841c; line-height: 14px; background: #724a9c none no-repeat scroll center top; }
#wb_element_instance8 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f09c1d; line-height: 14px; background: #724a9c none no-repeat scroll center top; }
#wb_element_instance9 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; z-index: 251; }
#wb_element_instance10 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; z-index: 249; }
#wb_element_instance11 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 248; }
#wb_element_instance11 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { left: 110px; top: 10px; min-width: 760px; width: 760px; min-height: 76px; height: 76px; display: block; z-index: 62; }
#wb_element_instance13 { left: 110px; top: 80px; min-width: 760px; width: 760px; min-height: 260px; height: 260px; display: block; z-index: 63; }
#wb_element_instance14 { left: 0px; top: 360px; display: block; z-index: 9000; }
#wb_element_instance15 { left: 0px; top: 75px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 133px; }
	#wb_main { height: 340px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 673px; }
	.root { width: 992px; height: 673px; overflow: visible; }
	#wb_element_instance8 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance9 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance10 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance11 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 110px; top: 10px; min-width: 760px; width: 760px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance13 { left: 110px; top: 80px; min-width: 760px; width: 760px; min-height: 260px; height: 260px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 133px; }
	#wb_main { height: 340px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 673px; }
	.root { width: 992px; height: 673px; overflow: visible; }
	#wb_element_instance8 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance9 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance10 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance11 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 110px; top: 10px; min-width: 760px; width: 760px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance13 { left: 110px; top: 80px; min-width: 760px; width: 760px; min-height: 260px; height: 260px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 133px; }
	#wb_main { height: 340px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 673px; }
	.root { width: 992px; height: 673px; overflow: visible; }
	#wb_element_instance8 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance9 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance10 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance11 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 110px; top: 10px; min-width: 760px; width: 760px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance13 { left: 110px; top: 80px; min-width: 760px; width: 760px; min-height: 260px; height: 260px; display: block; }
}
